=== debian/changelog ===
ros-indigo-rocon-hue (0.0.7-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 27 Jul 2015 15:00:00 -0000

ros-indigo-rocon-hue (0.0.6-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 22 Jul 2015 15:00:00 -0000

ros-indigo-rocon-hue (0.0.5-0trusty) trusty; urgency=high

  * update ros spinning time
  * update ping checker into subprocess and not display log regarding ping checker
  * update ping checker and change into sending set hue message not always included on property
  * Contributors: dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-hue (0.0.4-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 14 Jun 2015 15:00:00 -0000

ros-indigo-rocon-hue (0.0.3-0trusty) trusty; urgency=high

  * delete author in rapp files to close #39 <https://github.com/robotics-in-concert/rocon_devices/issues/39>
  * Contributors: dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 04 Jun 2015 15:00:00 -0000

ros-indigo-rocon-hue (0.0.2-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 04 Jun 2015 15:00:00 -0000

ros-indigo-rocon-hue (0.0.1-0trusty) trusty; urgency=high

  * release preparation
  * rtsp camera relay package ready
  * update bulb checker
  * fix magenta color
  * fis color of violet
  * update pre define color
  * create rocon_hue rapp, delete remap rule, change hue value setting method
  * delete default value of hue ip
  * create look up table of predefined color
  * fixed wrong commit
  * modify hue bridge launch file
  * restructure complete
  * update nb bridge and change rocon hue logging rule
  * updates
  * add remap argument
  * delete wrong file
  * add exception
  * update exceptrion
  * add the exception about no response
  * fixed CMAKE install list
  * add the hue manager launch and script file
  * move the hue manager from office_conccert in rocon_demo repository
  * add No response exception from hue bridge
  * always turn on when chage the hue color
  * add the status of hue regarding bulb reachable
  * fix comment of launch file
  * add parameter about hue ip and launch file
  * add the exception handling more than before
  * delete log printing
  * fix the parameter bug
  * fixed #19 <https://github.com/robotics-in-concert/rocon_devices/issues/19>
  * fixed #18 <https://github.com/robotics-in-concert/rocon_devices/issues/18>
  * fixed #17 <https://github.com/robotics-in-concert/rocon_devices/issues/17>
  * fix the wrong exception handling and show ip when bridge is diconnected
  * exception handling to connect web url in phue
  * fix the time out error and change the ping checking method
  * now it provides log with rocon hue prefix
  * fix the bug regarding of bridge connection error at first time
  * fix the 3 times color change
  * upgrade the order method
  * change the sending rule about the valid bulb and fix the test code
  * fix the changed name and add the sended property about reachable
  * update message package name to coincide with fixes in rocon_msgs.
  * fix install rule to resolve issue #9 <https://github.com/robotics-in-concert/rocon_devices/issues/9> and comment in #8 <https://github.com/robotics-in-concert/rocon_devices/issues/8>
  * migrate msgs into rocon_msgs as independent package
  * change the package name to rocon_hue
  * Contributors: Daniel Stonier, DongWook Lee, Dongwook Lee, Jihoon Lee, dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 01 Jun 2015 15:00:00 -0000
